Bug 35547 - [patch] www/links: add -width option
[patch] www/links: add -width option
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Sivachenko
Depends on:
  Show dependency treegraph
Reported: 2002-03-05 01:00 UTC by edwin
Modified: 2002-05-24 18:41 UTC (History)
0 users

See Also:

file.diff (2.79 KB, patch)
2002-03-05 01:00 UTC, edwin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2002-03-05 01:00:04 UTC
This patch allows links to have a -width option so the screensize
can be changed in combination with the -dump option.
I've also submitted this patch to the people who develop links.

Fix: This patch will bump the revision and create a new file files/patch-width
Thanks for your support :-)
Comment 1 trevor freebsd_committer 2002-05-23 16:14:47 UTC
Responsible Changed
From-To: freebsd-ports->demon

over to maintainer
Comment 2 Dmitry Sivachenko freebsd_committer 2002-05-24 18:41:06 UTC
State Changed
From-To: open->closed

Patch committed, thanks!